RubyGems Navigation menu

Reverse dependencies for easy_captcha 0.6.5